from django.urls import path
from . import views

urlpatterns = [
    path("", views.home_redirect, name="colloscope.home"),
    path("table.html", views.colloscope, name="colloscope.table"),
    path("dashboard.html", views.dashboard, name="colloscope.dashboard"),
    path("export.pdf", views.export, name="colloscope.export"),
    path("calendrier.ics", views.icalendar, name="colloscope.calendrier"),
    path("choix_profil", views.choix_profil, name="colloscope.choix_profil"),
]
